<?php
header("Content-Type: image/jpeg");
$url = 'http://s.daryo.uz/'.$_SERVER['QUERY_STRING'];
$curl = curl_init();
curl_setopt($curl, CURLOPT_URL, $url);
curl_setopt($curl,CURLOPT_USERAGENT,'Opera/9.80 (J2ME/MIDP; Opera Mini/4.1.13907/29.3134; U; ru) Presto/2.8.119 Version/11.10');
curl_setopt($curl, CURLOPT_REFERER, 'http://s.daryo.uz/');
curl_setopt($curl, CURLOPT_RETURNTRANSFER,1);
curl_setopt($curl, CURLOPT_TIMEOUT, 300);
$file = curl_exec($curl);
echo $file;
curl_close($curl);
?>